[Interface]
PrivateKey = cCiUJeLdvRFKNDQlQuTj1qzAvFpHGB2FpjPwoNGhL34=
Address = 10.0.0.2/24
DNS = 1.1.1.1, 8.8.8.8

[Peer]
PublicKey = Ve2pdZ4ANX/IhvQexh7kpZL70VKfgYjJc5GaNIyHrh0=
Endpoint = 206.189.148.163:51820
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 25
